Subject: (urth) Apology for inadvertent pomposity

From: adam louis stephanides <astephan at students.uiuc.edu>
Date: Sun, 24 May 1998 14:55:31 +0000

I wrote:

> I wasn't worried about being misquoted.  What did concern me slightly was 
> the possibility that my conclusions might be given without the reasoning 
> behind them, making them appear more speculative than they are..

Several hours after posting this, I realized it made me sound as if I
thought that anyone seeing my reasoning would be convinced by it, which
wasn't what I had meant at all.  What I had really been afraid of was that
my ideas would come off as being wild speculations with no basis in the
text; but I hadn't wanted to suggest that Mr. Broderick would treat me in
such a way.  I really should learn to wait before posting.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/